Subject: Juki 6100

From: [email-masked]
Date: Sun Apr 13 00:42:51 2003

Mike Davis,

You probably already have an answer on your question about a ribbon for the 
Juki, but on the rare chance you haven't:

Ribbons for the IBM Selectric II work on the Juki. Some of the newer ribbons 
tend to snag about half way thru and I have to remove the old ribbon half and 
attach the new to make the ribbon work.

I'm trying to find a driver for the Juki to install on newer word processors.

Bill Lllewellyn